Error

two or more packages specified (libomniorb4-1 libsane-extras)